/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 17, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

/* line 22, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1; }

/* line 24, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none; }

/* line 26, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* line 28, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

/* line 30, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none; }
  /* line 103, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

/* line 32, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none; }

/* line 116, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block; }

/* line 10, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/layout/_sticky-footer.scss */
html, body {
  height: 100%; }

/* line 12, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/layout/_sticky-footer.scss */
#root {
  clear: both;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin-bottom: -54px; }
  /* line 18, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/layout/_sticky-footer.scss */
  #root #root_footer {
    height: 54px; }

/* line 20, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/layout/_sticky-footer.scss */
#footer {
  clear: both;
  position: relative;
  height: 54px; }

/* line 61, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/typography/_vertical_rhythm.scss */
* html {
  font-size: 100%; }

/* line 64, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/typography/_vertical_rhythm.scss */
html {
  font-size: 16px;
  line-height: 1.5em; }

/* line 21, ../sass/screen.scss */
body {
  background: url("../images/debut_dark.png");
  color: white;
  font-family: 'Droid Sans', sans-serif; }

/* line 30, ../sass/screen.scss */
h1 {
  font-size: 1em;
  line-height: 1.5em;
  padding: 10px 0; }

/* line 34, ../sass/screen.scss */
h2 {
  font-size: 1.875em;
  line-height: 1.6em; }

/* line 38, ../sass/screen.scss */
h3 {
  font-size: 1.5em;
  line-height: 2em; }

/* line 42, ../sass/screen.scss */
a {
  color: inherit;
  text-decoration: none;
  transition: 0.2s; }
  /* line 46, ../sass/screen.scss */
  a:hover {
    color: #3498db; }

/* line 51, ../sass/screen.scss */
img {
  max-width: 100%;
  vertical-align: bottom; }

/* line 57, ../sass/screen.scss */
.container {
  overflow: hidden;
  max-width: 960px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

/* line 65, ../sass/screen.scss */
#nav {
  width: 100%;
  max-width: 960px;
  padding: 0 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  -ms-border-radius: 0 0 5px 5px;
  -o-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
  -webkit-box-shadow: 0 0 5px #333333;
  -moz-box-shadow: 0 0 5px #333333;
  box-shadow: 0 0 5px #333333;
  position: fixed;
  top: 0;
  z-index: 2;
  overflow: hidden;
  *zoom: 1;
  background: #3498db;
  margin: 0 auto; }
  /* line 78, ../sass/screen.scss */
  #nav h1 {
    float: left;
    color: white; }
  /* line 82, ../sass/screen.scss */
  #nav ul {
    float: right;
    margin: 0;
    padding: 0;
    border: 0;
    overflow: hidden;
    *zoom: 1; }
    /* line 60, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/typography/lists/_horizontal-list.scss */
    #nav ul li {
      list-style-image: none;
      list-style-type: none;
      margin-left: 0;
      white-space: nowrap;
      display: inline;
      float: left;
      padding-left: 4px;
      padding-right: 4px; }
      /* line 48, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/typography/lists/_horizontal-list.scss */
      #nav ul li:first-child, #nav ul li.first {
        padding-left: 0; }
      /* line 49, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/typography/lists/_horizontal-list.scss */
      #nav ul li:last-child {
        padding-right: 0; }
      /* line 50, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/typography/lists/_horizontal-list.scss */
      #nav ul li.last {
        padding-right: 0; }
    /* line 86, ../sass/screen.scss */
    #nav ul li a {
      display: inline-block;
      padding: 10px 10px;
      width: 100%;
      background: #3498db;
      color: white; }
      /* line 92, ../sass/screen.scss */
      #nav ul li a:hover {
        background: #2980b9;
        color: white; }

/* line 102, ../sass/screen.scss */
.logo {
  text-transform: uppercase; }

/* line 106, ../sass/screen.scss */
.hero-unit {
  overflow: hidden;
  *zoom: 1;
  margin-top: 73px;
  position: relative;
  text-align: center;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -ms-border-radius: 5px 5px 0 0;
  -o-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0; }
  /* line 112, ../sass/screen.scss */
  .hero-unit h2 {
    text-transform: uppercase; }

/* line 118, ../sass/screen.scss */
.info-panel {
  color: white;
  padding: 140px 0 0px;
  background: url("../images/burner.jpg") no-repeat; }
  /* line 124, ../sass/screen.scss */
  .info-panel ul {
    margin: 0;
    padding: 0;
    border: 0;
    overflow: hidden;
    *zoom: 1;
    display: inline-block;
    margin: 0 auto; }
    /* line 60, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/typography/lists/_horizontal-list.scss */
    .info-panel ul li {
      list-style-image: none;
      list-style-type: none;
      margin-left: 0;
      white-space: nowrap;
      display: inline;
      float: left;
      padding-left: 4px;
      padding-right: 4px; }
      /* line 48, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/typography/lists/_horizontal-list.scss */
      .info-panel ul li:first-child, .info-panel ul li.first {
        padding-left: 0; }
      /* line 49, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/typography/lists/_horizontal-list.scss */
      .info-panel ul li:last-child {
        padding-right: 0; }
      /* line 50, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/typography/lists/_horizontal-list.scss */
      .info-panel ul li.last {
        padding-right: 0; }
    /* line 128, ../sass/screen.scss */
    .info-panel ul li:before {
      content: url(../images/flame.png);
      padding-right: 5px; }

/* line 141, ../sass/screen.scss */
.main-content {
  padding: 20px;
  -webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  -ms-border-radius: 0 0 5px 5px;
  -o-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
  background: #3498db;
  text-align: center; }

/* line 152, ../sass/screen.scss */
.buckets {
  overflow: hidden;
  *zoom: 1;
  background: #3498db;
  text-align: center;
  -webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  -ms-border-radius: 0 0 5px 5px;
  -o-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
  padding: 20px; }
  /* line 154, ../sass/screen.scss */
  .buckets h2 {
    margin-bottom: 10px; }
  /* line 166, ../sass/screen.scss */
  .buckets li {
    width: 50%;
    float: left; }

/* line 172, ../sass/screen.scss */
.testimonials {
  overflow: hidden;
  *zoom: 1;
  background: #3498db;
  -webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  -ms-border-radius: 0 0 5px 5px;
  -o-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
  padding: 20px; }
  /* line 173, ../sass/screen.scss */
  .testimonials h2 {
    margin-bottom: 10px; }
  /* line 176, ../sass/screen.scss */
  .testimonials em {
    font-style: italic; }
  /* line 183, ../sass/screen.scss */
  .testimonials blockquote {
    width: 40%;
    margin: 2% 2.5%;
    float: left;
    padding: 20px;
    background: #1abc9c;
    color: white;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 3px #666666;
    -moz-box-shadow: 0 0 3px #666666;
    box-shadow: 0 0 3px #666666; }

/* line 198, ../sass/screen.scss */
.contact {
  overflow: hidden;
  *zoom: 1;
  background: #3498db;
  -webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  -ms-border-radius: 0 0 5px 5px;
  -o-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
  font-size: 1em;
  line-height: 1.5em;
  padding: 20px;
  overflow: hidden; }
  /* line 200, ../sass/screen.scss */
  .contact h2 {
    margin-bottom: 10px; }
  /* line 208, ../sass/screen.scss */
  .contact .address {
    width: 47%;
    float: left;
    padding: 20px;
    background: #1abc9c;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px; }
  /* line 216, ../sass/screen.scss */
  .contact .form {
    width: 50%;
    float: right;
    padding: 20px;
    background: #1abc9c;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    /* line 223, ../sass/screen.scss */
    .contact .form p {
      margin-top: 10px;
      font-size: 1em;
      line-height: 1.5em; }
    /* line 227, ../sass/screen.scss */
    .contact .form label {
      text-align: left;
      padding-right: 10px;
      clear: left;
      float: left;
      width: 80px; }
    /* line 234, ../sass/screen.scss */
    .contact .form #submit {
      background: #f39c12;
      border: none;
      padding: 5px;
      margin-right: 20px;
      font-size: 1.25em;
      line-height: 1.2em;
      float: right;
      color: white;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
      border-radius: 5px;
      transition: 0.2s;
      margin-top: 20px; }
      /* line 245, ../sass/screen.scss */
      .contact .form #submit:hover {
        background: #f1c40f; }
    /* line 250, ../sass/screen.scss */
    .contact .form textarea {
      width: 300px;
      height: 200px;
      max-width: 70%; }
    /* line 253, ../sass/screen.scss */
    .contact .form #Email {
      width: 300px;
      max-width: 70%; }
    /* line 254, ../sass/screen.scss */
    .contact .form #Name {
      width: 300px;
      max-width: 70%; }

/* line 258, ../sass/screen.scss */
.inner-footer {
  clear: both;
  height: 54px;
  background: #3498db;
  width: 960px;
  margin: 0 auto;
  margin-top: 60px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px; }

/* line 268, ../sass/screen.scss */
.button {
  background: #f39c12;
  display: inline-block;
  border: none;
  padding: 5px;
  font-size: 1.25em;
  line-height: 1.2em;
  margin-top: 20px;
  color: white;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  transition: 0.2s;
  margin-top: 20px; }
  /* line 279, ../sass/screen.scss */
  .button:hover {
    background: #f1c40f; }
